FACO Floor Plan System - Defect #1069

CRR : myasnananilsgtiinanmdss > nmaiongluiaadning Active / Expried => n1sudannaliayy

31/03/2022 11:22 - Nong-Satchanan Piyavathasin

AU Dev : Todo L3u:

anuaa: High IUATUNINUA:

nounugln: Was-Wasana Chantamud % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
T Va1l 0.00 #31na
T19as1d90

CRR : myafanmnlystiinanudss > masonglaaadniug Active / Expired => n1sudainalaiasy

wafinsisangluaaimiiiianing = Active w3a Expired n1sudanassagtdoadin Muiiina Lilauaasuuaanin ualudrmmirroaunt (Lookup)
=)
fiuang

11598

#1 - 31/03/2022 11:23 - Nong-Satchanan Piyavathasin

- 1¢yasigyn updated

#2 - 09/05/2022 14:21 - Pang-kanjanart Chandaphol
- 15 deleted (31/03/2022)

#3 - 24/05/2022 10:27 - Pang-kanjanart Chandaphol

- naunn1e i changed from Big-lerknithi lerdkamonsin to Was-Wasana Chantamud

unu

Defect 1069.jpg 86.1 KB 31/03/2022 Nong-Satchanan Piyavathasin

30/04/2025 1/1



http://www.tcpdf.org

